<ion-header class="ion-no-border">
    <ion-toolbar>
        <ion-title>Profile</ion-title>
        <ion-buttons slot="end">
            <ion-button>
                <ion-icon name="create"></ion-icon>
            </ion-button>
        </ion-buttons>
    </ion-toolbar>
</ion-header>

<ion-content>
    <div class="background-holder"></div>
    <div class="top-card ion-text-center ion-padding-vertical">
        <div class="img-holder">
            <ion-avatar>
                <img src="assets/imgs/ion-wizard.png" alt="">
            </ion-avatar>

        </div>
        <div class="details">
            <h5>Ion Wizard<span> <img src="assets/imgs/verified.svg" alt=""></span> </h5>
            <p>pdmproject2017wd1@gmail.com</p>
        </div>
        <div class="ion-padding-horiozntal">
            <div class="badge-holder">
                <div class="badge">
                    <img src="assets/imgs/badge1.svg">
                </div>
                <div class="badge">
                    <img src="assets/imgs/badge2.svg">
                </div>
                <div class="badge">
                    <img src="assets/imgs/badge3.svg">
                </div>
                <div class="badge">
                    <img src="assets/imgs/badge4.svg">
                </div>
            </div>
        </div>
    </div>

    <div class="bottom-section ion-padding">
        <div class="general">
            <h5>GENERAL</h5>
            <div class="gen-list">
                <ion-item lines="none">
                    <div class="thumb" slot="start">
                        <img src="assets/imgs/settings.svg" alt="">
                    </div>
                    <ion-label>
                        <h2>Profile Settings</h2>
                        <p>Update and modify your profile</p>
                    </ion-label>
                </ion-item>
                <ion-item lines="none">
                    <div class="thumb" slot="start">
                        <img src="assets/imgs/icn-security.svg" alt="">
                    </div>
                    <ion-label>
                        <h2>Privacy</h2>
                        <p>Change your password</p>
                    </ion-label>
                </ion-item>
                <ion-item lines="none">
                    <div class="thumb" slot="start">
                        <img src="assets/imgs/notification.svg" alt="">
                    </div>
                    <ion-label>
                        <h2>Notifications</h2>
                        <p>Change your notification settings</p>
                    </ion-label>
                </ion-item>
            </div>
        </div>

        <div class="chart">
            <h5>CHART</h5>
            <div class="chart-list">
                <ion-item lines="none">
                    <div class="thumb" slot="start">
                        <img src="assets/imgs/chartsmall.svg" alt="">
                    </div>
                    <ion-label>
                        <h2>Show Volumes</h2>
                        <p>Edit graphics</p>
                    </ion-label>
                </ion-item>
            </div>
        </div>
    </div>
</ion-content>